---
sidebar_label: Browser.defaultBrowserContext
---

# Browser.defaultBrowserContext() method

Gets the default [browser context](./puppeteer.browsercontext.md).

#### Signature:

```typescript
class Browser {
  abstract defaultBrowserContext(): BrowserContext;
}
```

**Returns:**

[BrowserContext](./puppeteer.browsercontext.md)

## Remarks

The default [browser context](./puppeteer.browsercontext.md) cannot be closed.
